import HomeClient from "../components/HomeClient.js";

export default async function HomePage() {
  return <HomeClient />;
}

export const getConfig = async () => {
  return { render: "dynamic" } as const;
};
